.ActivePlayersRow {
    display: grid;
    grid-template-columns: 360px 341px;
    justify-content: space-between;
    align-items: center;
    padding: 12px 0;
    width: 717px;
}

.ActivePlayersRowStatus{
    display: flex;
    flex-direction: row;
    padding: 12px 0;
    justify-content: right;
    align-items: center;
    gap: 80px;
    flex-basis: 60%;
}

.ActivePlayersRowStatus > div > button {
    width: 161px;
}

.StatusBar {
    width: 100px;
}